Subject: Ticket Assigned - voucher and store 7458371637 esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 10:05:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher and store 7458371637 esc nehad                    Customer:  When i will receive the promo code again Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Nehad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7459724756 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:17 PM, 10th May                   Juhi                   Hi, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:21 PM, 10th May                     nehad                    I used a promo code i had and when it proceed to payment your website was updating i guess Now i dont if the order had been confirmed or cancelled If cancelled please resend me the promo code with 10 BD so i place the order again it been 2 days im waiting           12:22 PM, 10th May                     nehad                    Ok the order had been canceled           12:26 PM, 10th May                     nehad                    Can you check when i will get the promo code please           12:26 PM, 10th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:27 PM, 10th May                   Juhi                   from where did you get this 220-S4BT-9GF9-9959-P           12:28 PM, 10th May                     nehad                    Email           12:29 PM, 10th May                     nehad                             12:29 PM, 10th May                   Juhi                   We will have to re issue you the voucher           12:29 PM, 10th May                   Juhi                   as due to transaction failure this voucher is expired           12:30 PM, 10th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           12:30 PM, 10th May                     nehad                    Ok i have another order i paied for it and i need to know when i can go to collect it           12:31 PM, 10th May                   Juhi                   Could you please share your order number so that I can assist you further?           12:31 PM, 10th May                     nehad                    Thank you, we’ll notify you when your order  7458371637 for Sustainable Plain Flexi Waist ...  is ready for collection from Centrepoint  Oasis Centre (East Riffa).           12:32 PM, 10th May                     nehad                    This was last week           12:33 PM, 10th May                     nehad                    Hopefully the promo code i can get it befor eid           12:34 PM, 10th May                   Juhi                   your order is READY_TO_SHIPPED           12:34 PM, 10th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our concerned team will revert us back we will update you.           12:34 PM, 10th May                     nehad                    I called you guys yesterday and it been reported 2 times , please i need to have it before eid           12:35 PM, 10th May                     nehad                    As well the promo voucher please           12:36 PM, 10th May                   Juhi                   Sure will forward it just now to the store           12:36 PM, 10th May                     nehad                    Thank you           12:36 PM, 10th May                     nehad                    Please inform me by massage or email for both issues           12:37 PM, 10th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:39 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559529